PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Functions
XMPP::MUC Namespace Reference

## Classes
class | User
class | Room

## Functions
const PCaselessString & | NamespaceTag ()
| PSORTED_LIST (Users, User)

## Function Documentation

const PCaselessString& XMPP::MUC::NamespaceTag | ( |  | ) |

XMPP::MUC::PSORTED_LIST | ( | Users | ,
|  | User |
| ) |  |